void setup() {
  // put your setup code here, to run once:
int leds[] = {11, 12, 13, A1, A2};
int i;
for (i=0; i<6; i++){
  pinMode(leds[i], OUTPUT);
};
}

void loop() {
  // put your main code here, to run repeatedly:
int j;
int leds[] = {11, 12, 13, A1, A2};
for (j=0; j<6; j++){
  int thisone = random(0,6);
  digitalWrite(leds[thisone], HIGH);
  delay(100);
  digitalWrite(leds[thisone], LOW);
  delay(50);
};
}
